2019-01-16 17:27 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001088NetSurf[All Projects] Generalpublic2015-10-31 21:56
ReporterSourceforge Import placeholder 
Assigned To 
SeverityminorReproducibilityhave not tried 
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0 
Summary0001088: Reading GIF failed error
Descriptionhttp://www.ukreg.com/images/header/home.gif fails to load.

Located on site http://www.ukreg.com
Additional Informationrjek added a note on Tue Apr 24 18:55:17 2007

Logged In: YES
user_id=893271
Originator: NO

This is because it is not a GIF file - it is a JPEG. NetSurf is within its rights to fail to render this. Support for working around this sort of issue is being considered for post-1.0.

Imported from sourceforge bug http://sourceforge.net/support/tracker.php?aid=1705887 on Tue Dec 10 17:34:12 2013

TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2013-12-10 17:41 Vincent Sanders New Issue
2013-12-10 17:41 Vincent Sanders Assigned To => Sourceforge Import placeholder
2015-10-31 21:56 Vincent Sanders Assigned To Sourceforge Import placeholder =>
2015-10-31 21:56 Vincent Sanders Resolution open => fixed
2015-10-31 21:56 Vincent Sanders Fixed in Version => 1.0
2015-10-31 21:56 Vincent Sanders Description Updated View Revisions
2015-10-31 21:56 Vincent Sanders Additional Information Updated View Revisions
+Issue History